
#conteneur{
	margin: 0 auto;
	padding: 5px;
	padding-bottom: 10px; 
	background: #4F5462;
}
#galerie {
	position:relative;
	overflow: hidden;
	padding:0px;
	margin:0px;
	font-size: 9pt;
	z-index: 100;
}

#galerie .visu{
	position:absolute;
	top:0px;
	left:0px;
	z-index:200;
	display:none;
	overflow : hidden;
	padding:0px;
	margin:0px;
	font-size:12px;
	/*text-align:center; */
	vertical-align:middle; 
}

#galerie .visu .photo {
	padding:0px;
}

#galerie .visu span{
	position:absolute;
	bottom:0px;
	left:0px;
	height:25px;
	color:#FFFFFF;
	z-index:300;
	padding:7px 5px 2px 10px;
	background-color:#000; 
	text-align:left;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* IE 8 & IE9 */
	filter: alpha(opacity=80); /* IE<IE8 */
	-moz-opacity:0.8;         /* FF<FF 0.9 */
	-webkit-opacity:0.8;      /* Safari */
	-khtml-opacity: 0.8;      /* Safari 1.x (pre WebKit!) */
	opacity: 0.8;            /*Navigateurs modernes: Firefox 0.9+, Safari 2?, Chrome, Opera 9+, IE 9+ */
	line-height:20px;
}

#miniatures {
	padding: 0 5px 0 5px;
}
#miniatures .miniature {
	border: 2px solid #F3F0E7; 
	cursor: pointer;
	width: 50px;
	height: 50px;
	margin: 0px 2px 3px 0px;
	padding: 0px;
	display: inline-block;
	*display: inline;
	vertical-align: top;
	zoom: 1;
}

#miniatures .miniature.selected{
	border-color:#cb061d;
}

#galerie .visu .photo .suivant,
#galerie .visu .photo .precedant {
     display:none; 
	 padding:0px; 
	 margin:0px;
	 width:60px;
	 cursor : pointer;	 
}

#galerie .visu .photo .precedant {
	float:left;
	background:transparent url('../images/photos/residences/arrows.png') 0px center no-repeat;
} 
#galerie .visu .photo .suivant {
	float:right; 
	background:transparent url('../images/photos/residences/arrows.png') -58px center no-repeat;
} 
/* Dimensions */
@media only screen and (min-width: 1366px) {
	#conteneur {
		width: 500px;
	}
	#galerie .visu .photo,
	#galerie .visu,
	#galerie {
		width: 500px;
		height: 285px;
	}
	#galerie .visu .photo .suivant,
	#galerie .visu .photo .precedant {
		height: 285px;
	}
	#galerie .visu span {
		width: 485px;
	}
}
@media only screen and (min-width: 480px) and (max-width: 768px) {
	#conteneur {
		width: 400px;
	}
	#galerie .visu .photo,
	#galerie .visu,
	#galerie {
		width: 400px;
		height: 228px;
	}
	#galerie .visu .photo .suivant,
	#galerie .visu .photo .precedant {
		height: 228px;
	}
	#galerie .visu span {
		width: 385px;
	}
	#miniatures .miniature {
		width: 39px;
		height: 39px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
	#conteneur {
		width: 400px;
	}
	#galerie .visu .photo,
	#galerie .visu,
	#galerie {
		width: 400px;
		height: 228px;
	}
	#galerie .visu .photo .suivant,
	#galerie .visu .photo .precedant {
		height: 228px;
	}
	#galerie .visu span {
		width: 385px;
	}
	#miniatures .miniature {
		width: 39px;
		height: 39px;
	}
	#galerie .visu span {
		width: 385px;
		height: 25px;
	}
}
@media only screen and (min-width: 1024px) and (max-width: 1366px) {
	#conteneur {
		width: 500px;
	}
	#galerie .visu .photo,
	#galerie .visu,
	#galerie {
		width: 500px;
		height: 285px;
	}
	#galerie .visu .photo .suivant,
	#galerie .visu .photo .precedant {
		height: 285px;
	}
	#galerie .visu span {
		width: 485px;
	}
}
@media only screen and (max-width: 480px) {

	#conteneur {
		width: 260px;
		padding-bottom: 5px;
	}
	#galerie .visu .photo,
	#galerie .visu,
	#galerie {
		width: 260px;
		height: 148px;
	}
	#galerie .visu .photo .suivant,
	#galerie .visu .photo .precedant {
		display: block;
		height: 148px;
		width: 30px;
		background-size: 150%;
		background-position: 8px 50%;
	}
	#galerie .visu .photo .suivant {
		background-size: 150%;
		background-position: -23px 50%;
	}
	#galerie .visu span {
		width: 245px;
		height: 25px;
	}
	div#miniatures {
		display: none;
	}
}